Upgrade of 'cman' package using "rpm" command on RHEL 5 system fails with 'python-suds' pacakage dependency.

Solution Unverified - Updated -

Issue

  • Upgrade of cman package fails with following error :-
# rpm -Uvh cman-2.0.115-118.el5.x86_64.rpm
warning: cman-2.0.115-118.el5.x86_64.rpm: Header V3 DSA signature: NOKEY, key ID 37017186
error: Failed dependencies:
                python-suds is needed by cman-2.0.115-118.el5.x86_64

Environment

  • Red Hat Network(RHN)
  • Red Hat Enterprise Linux(RHEL) 5

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In